Bug 114841 - Contains $RPM_BUILD_ROOT location
Summary: Contains $RPM_BUILD_ROOT location
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-vfs2   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-03 15:04 UTC by Enrico Scholz
Modified: 2007-04-18 17:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-05 10:16:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2004-02-03 15:04:15 UTC
Description of problem:

/usr/lib/bonobo/servers/GNOME_VFS_Daemon.server contains


| <oaf_server iid="OAFIID:GNOME_VFS_Daemon_Factory"
|        type="exe" 
location="/usr/src/build/345256-i386/install/usr/libexec/gnome-vfs-daemon">
          ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~



Version-Release number of selected component (if applicable):

gnome-vfs2-2.5.6-1

Comment 1 Alexander Larsson 2004-02-05 10:16:30 UTC
fixed in gnome-vfs2-2.5.6-2


Note You need to log in before you can comment on or make changes to this bug.